@media (max-width:1024px) {
    .award-image {
        height: 140px;
    }
    .timeline {
        gap: 10px;
    }
    .certification-section {
        padding: 28px 15px;
    }
    .awards-wrapper {
        padding: 0 15px;
    }
    .achievements-section {
        padding: 28px 15px 35px;
    }
   
    .certification-container {
        display: block;
    }
    .certifications-box {
        margin: 20px 0 0 0;
    }

    .main-nav {
        gap: 18px;
    }
    header.headerwrap::before {
        max-width: 230px;
        clip-path: polygon(0 0, 100% 0%, 77% 100%, 0% 100%);
    }
    .products-banner-container {
        min-height: 220px;
        padding: 28px 15px;
    }
    .products-banner {
        min-height: 310px;
    }
    .industry-container {
        gap: 18px;
        padding: 0 15px;
    }
    .cement-products-container {
        padding: 0 15px;
    }
    .why-item {
        padding: 0 14px;
    }
    .why-choose-container {
        padding: 0 15px;
    }
    .why-features {
        margin: 20px 0 0 0;
    }
    .catalogue-stat {
        height: 70px;
        padding-left: 16px;
    }
    .catalogue-container {
        padding: 18px 15px;
    }
    .catalogue-container {
        flex-wrap: wrap;
    }
    .catalogue-action {
        margin-left: 0;
        padding-left: 0;
        margin-top: 30px;
    }
    .leftrightbtn {
        flex-wrap: wrap;
    }
    .cta-button-wrapper {
        margin-left: 0;
        margin-top: 20px;
    }
    .contact-cta-container {
        padding: 18px 15px;
    }
}
@media (max-width: 768px) {
    .headingcontentwrrap {
        gap: 25px;
        flex-direction: column;
    }
    .headingcontentwrrap .products-head {
        width: 100%;
    }
    .headingcontentwrrap .product-grid {
        width: 100%;
    }
    .about-zio-content h2 {
        font-size: 29px;
        line-height: 37px;
    }
    .products-head h2 {
        font-size: 29px;
        line-height: 37px;
    }
    .global-content {
        width: 40%;
        padding-left: 15px;
    }
    .global-stats {
        padding-right: 15px;
    }
    .projects-intro {
        width: 100%;
    }
    .projects-container {
        padding: 28px 15px 25px;
        flex-direction: column;
    }
    .projects-list {
        gap: 5px;
        width: 100%;
    }
    .build-container {
        padding: 20px 15px;
        flex-direction: column;
    }
    .build-content {
        width: 100%;
    }
    .build-contact {
        grid-template-columns: repeat(4,1fr);
        column-gap: 6px;
        margin: 20px 0 0 0;
        width: 100%;
    }
    .contact-item {
        align-items: center;
    }
    .hero-content h1 {
        font-size: 35px;
        line-height: 40px;
    }
    .hero-content {
        height: auto;
        padding: 45px 40px;
    }
    .hero-slider {
        height: 410px;
    }

    .awards-content h1 {
        font-size: 44px;
        line-height: 54px;
    }
    .stat-box {
        align-items: flex-start;
        gap: 10px;
        flex-direction: column;
    }
    .awards-description {
        max-width: 620px;
        margin: 0 0 16px;
        font-size: 14px;
        line-height: 20px;
    }
    .stat-box strong {
        font-size: 23px;
        line-height: 23px;
    }
    .stats-container {
        padding: 15px 20px;
    }
    .awards-main {
        min-height: auto;
    }
    .awards-banner::before {
        top: -10px;
        bottom: 350px;
        height: 75%;
    }
    .awards-grid {
        grid-template-columns: repeat(3,1fr);
    }
    .award-image {
        height: 230px;
    }
    .timeline {
        gap: 40px 10px;
        grid-template-columns: repeat(3, 1fr);
    }
   .timeline::before {
         display: none;
   }
    .timeline-item::before {
        display: none;
    }
    .certifications-box {
        min-height: auto;
        grid-template-columns: repeat(3, 1fr);
    }
    .recognition-title {
        grid-column-start: 2;
        grid-column-end: 5;
    }
    .recognition-description {
        grid-column-start: 1;
        grid-column-end: 4;
    }
    .products-top {
        gap: 15px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .cement-card {
        flex: 0 0 calc((100% - 27px) / 3);
    }
    .industry-container {
        gap: 29px;
        grid-template-columns: 1fr;
    }
    .why-features {
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }
    .catalogue-intro h3 br {
        display: none;
    }
    .catalogue-intro p br {
        display: none;
    }
    .catalogue-action {
        margin-left: 20px;
        margin-top: 0;
    }
    .catalogue-image {
        width: 30%;
    }
    .catalogue-intro {
        width: 70%;
    }
    .cta-contact-info {
        gap: 20px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }


    .burger {
        display: block;
    }
    .main-nav {
        position: fixed;
        top: 54%;
        left: 0;
        right: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        background: #fff;
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transition: all 0.4s ease;
        z-index: 9999;
        border-top: none;
        gap: 0px;
        padding: 0;
    }
    .main-nav.active {
        max-height: 500px;
        opacity: 1;
        visibility: visible;
    }
        .main-nav a {
            display: block;
            padding: 15px 20px;
            border-bottom: 1px solid #c8202e;
        }
}
@media (max-width: 767px) {
    .hero-content h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .hero-content p {
        margin: 15px 0 15px;
        font-size: 14px;
        line-height: 22px;
    }
    .hero-buttons {
        flex-direction: column;
    }
    .hero-content {
        padding: 25px 15px;
    }
    .hero-arrow {
        top: auto;
        bottom: 0;
    }
    .hero-slide {
        background-position: -320px center;
    }
    .products-section {
        padding: 30px 0 30px;
    }
    .products-head h2 {
        font-size: 25px;
        line-height: 30px;
        margin: 0 0 10px 0;
    }
    .about-zio-container {
        flex-direction: column;
        padding-left: 15px;
        padding-right: 15px;
    }
    .global-content {
        width: 100%;
        padding-left: 0;
    }
    .global-stats {
        width: 100%;
        padding-right: 15px;
    }
    .bannerfourth img {
        height: 340px;
        object-fit: cover;
        opacity: 0.4;
    }
    .global-presence {
        height: 340px;
    }
    .global-content h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .global-presence .global-stats {
        display: flex;
        flex-direction: row;
        gap: 14px;
        margin: 20px 0 0 0;
    }
    .global-container {
        padding-top: 30px;
        justify-content: center;
        flex-direction: column;
        padding-left: 15px;
        padding-right: 15px;
    }


    .clients-slider {
        overflow: hidden;
    }

    .clients-track {
        display: flex;
        gap: 15px;
        transition: transform 0.5s ease;
    }

    .client-card {
        flex: 0 0 calc((100% - 15px) / 2);
        width: calc((100% - 15px) / 2);
    }
    .projects-list {
        grid-template-columns: repeat(2,1fr);
        width: 100%;
    }
    .projects-intro h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .testimonial-divider {
        width: 100%;
        height: 2px;
        margin: 20px 38px 20px 25px;
    }
    .testimonial-container {
        padding: 30px 15px;
        flex-direction: column;
    }
    .testimonial-content {
        width: 100%;
    }
    .testimonial-main {
        flex-direction: column;
    }
    .build-contact {
        grid-template-columns: repeat(1,1fr);
    }
    .build-content h2 {
        line-height: 30px;
    }
    .awards-content h1 {
        font-size: 29px;
        line-height: 38px;
    }
    .awards-main {
        display: block;
    }
    .breadcrumb {
        flex-wrap: wrap;
    }
    .awards-container {
        padding: 25px 15px 0;
    }
    .feature-divider {
        display: none;
    }
    .award-features {
        grid-template-columns: repeat(2,1fr);
        gap: 10px;
        display: grid;
    }
    .stats-section {
        display: none;
    }
    .awards-banner::before {
        top: 0;
        bottom: 0;
        height: 100%;
        background-size: cover;
        width: 100%;
        max-width: 100%;
        background-position: right center;
    }
    .awards-grid {
        grid-template-columns: repeat(2,1fr);
    }
    .award-image {
        height: 170px;
    }
    .timeline {
        gap: 30px 10px;
        grid-template-columns: repeat(2, 1fr);
    }
    .certifications-box {
        grid-template-columns: repeat(2, 1fr);
    }
    .certificate-item:not(:last-child)::after {
        display: none;
    }
    .recognition-banner {
        padding: 28px 15px;
    }
    .trophy-icon {
        justify-content: flex-start;
    }
    .recognition-title {
        grid-column-start: unset;
        grid-column-end: unset;
    }
    .recognition-description {
        grid-column-start: unset;
        grid-column-end: unset;
    }
    .recognition-button {
        justify-content: flex-start;
        margin: 20px 0 0 0;
    }
    .recognition-container {
        display: block;
    }
    .trophy-icon img {
        height: 40px;
    }
    .section-heading h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .awards-heading h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .certification-content h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .icon-circle {
        width: 70px;
        height: 70px;
    }
        .icon-circle img {
            height: 40px;
        }
    .awards-banner {
        min-height: 460px;
    }
    .cement-card {
        flex: 0 0 calc((100% - 7px) / 1);
    }
    .products-title-area h2 {
        margin: 10px 0 0 0;
        font-size: 25px;
        line-height: 30px;
    }
    .product-features {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-gap: 15px;
    }
    .product-feature {
        min-height: 45px;
        padding: 0;
        border-right: none;
    }
    .products-content {
        width: 100%;
    }
    .industry-card {
        padding: 15px 15px;
        text-align: center;
    }
    .industry-content h2 {
        font-size: 25px;
        line-height: 32px;
    }
    .why-features {
        gap: 20px 10px;
        grid-template-columns: repeat(2, 1fr);
    }
    .why-item {
        padding: 0;
    }
    .why-item:first-child {
        padding-left: 0;
    }
    .why-item {
        border-right: none;
    }
    .catalogue-image {
        display: none;
    }
    .catalogue-intro {
        width: 100%;
        padding: 0 0 10px 0;
    }
    .catalogue-stat {
        height: 70px;
        padding-left: 0;
        margin: 0;
        border: none;
        width: 33%;
        min-width: auto;
    }
    .catalogue-action {
        margin-left: 0;
        margin-top: 10px;
    }
    .catalogue-btn {
        min-width: auto;
        height: auto;
        padding: 13px 23px;
        font-size: 14px;
    }
    .cta-heading h2 {
        font-size: 25px;
        line-height: 30px;
        letter-spacing: 0px;
        white-space: unset;
    }
    .cta-text {
        font-size: 13px;
    }
    .cta-contact-info {
        gap: 10px;
    }
    .cta-button i {
        position: relative;
        right: -20px;
    }
    .cta-button {
        width: auto;
        padding: 0 50px 0 20px;
    }
    .main-nav {
        top: 82%;
    }
    a.btn.btn-red.hide-mobile-btn {
        display: none;
    }
    .awards-grid > div {
        width: 48%;
    }
    .contact-columns {
       
        grid-template-columns: repeat(1, 1fr);
    }
    .product-card .bag-mini {
        height: auto;
    }
    .contact-column {
        border-right: none;
        border-bottom: 1px dashed;
    }
    .contact-column:last-child {
        border: none;
    }

}
@media (max-width: 480px) {
    .main-nav {
        top: 48%;
        /* bottom: 0; */
    }
}
